= content_for :title do
  = @user.name

- if @tasks.any?
  h4 Tasks:

  table.table.table-striped.table-hover.mb-5
    thead
      tr
        th{ scope: :col } #
        th{ scope: :col } Name
        th{ scope: :col } Status
        th{ scope: :col }

    tbody
      - @tasks.each_with_index do |task, i|
        tr
          th{ scope: :col } = i + 1
          td = link_to task.name, task
          td = task.status.name
          td = link_to 'Destroy', task, data: { confirm: 'Are you sure?' }, method: :delete

hr

.d-flex
  = link_to 'Edit', edit_user_path(@user), class: 'btn btn-outline-primary me-2'
  = link_to 'Back', :back, class: 'btn btn-outline-primary'
